Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
yast and loading megaraid module
  • From: "James D. Parra" <Jamesp@xxxxxxxxxxxxxxxx>
  • Date: Tue, 29 Mar 2005 16:13:23 -0800
  • Message-id: <6ECFF4D740581548B53E31D8A866FFDE084661@xxxxxxxxxxxxxxxxxxxxxxxxx>
Hello,

Have a fresh install of Suse 9.2, however noticed that the LSI Logic
MegaRAID SATA 150-6 Raid Controller wasn't loading. Went to Yast to discover
that the "Module to use" was i20_pci with "Module parameters" of abdef. Why
isn't the megaraid module being used? Tried to install the megaraid module
by typing it in the "Module to use" section, but that doesn't work.
Attempting to insmod megaraid from the source directory didn't work either.

Any ideas on how to correct this?

Many thanks in advance.

James

< Previous Next >
This Thread
  • No further messages